
D4Science Infrastructure - Support #1579

Request for a QAO Mailing List

Nov 30, 2015 12:38 PM - Leonardo Candela

Status: Closed Start date: Nov 30, 2015

Priority: High Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

I would like to have a mailing list for supporting the activity of the Quality Assurance Office (few people and few activity to justify a

VRE). 

The email address might be something like:

qao@bluebridge-vres.eu

qao.bluebridge@d4science.org

History

#1 - Nov 30, 2015 12:49 PM - Leonardo Candela

I'll suggest to go for the second (i.e. qao.bluebridge@d4science.org) since we manage this "domain" and we have already created 

all.bluebridge@d4science.org

#2 - Nov 30, 2015 02:37 PM - Tommaso Piccioli

Closed mailing list?

You suggest? I have to wait for a decision on the name and domain?

#3 - Nov 30, 2015 03:02 PM - Leonardo Candela

For homogeneity and easiness I suggest to go for qao.bluebridge@d4science.org

The mailing list should be open, meaning that everyone should be able to send messages to this list. 

I would like to be the admin of such a list.  

#4 - Nov 30, 2015 03:32 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

qao.bluebridge@d4science.org created, owner and administrator is leonardo.candela@isti.cnr.it

automatic subject tag is [BLUEBRIDGE-QAO]

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

mailto:qao@bluebridge-vres.eu
mailto:qao.bluebridge@d4science.org
mailto:qao.bluebridge@d4science.org
mailto:all.bluebridge@d4science.org
mailto:qao.bluebridge@d4science.org
mailto:qao.bluebridge@d4science.org
mailto:leonardo.candela@isti.cnr.it
http://www.tcpdf.org

